#u2992_img
{
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
}

#menuu2911
{
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	position: relative;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

._u2978.f3s_top
{
	background-image: url("../../images/u2978-full.png");
	background-position: left top;
}

#pu2978.MuseMenuActive ._u2978.f3s_top
{
	background-image: url("../../images/u2978-a-full.png");
	background-position: left top;
}

#u2981-4_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u2981-4_img
{
	display: block;
}

#pu2978.MuseMenuActive #u2978
{
	background: none;
	-pie-background: none;
	border-style: none;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2990
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#000000 ,#000000 100%);
	background: -o-linear-gradient(left,#000000 ,#000000 100%);
	background: linear-gradient(to right,#000000 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF000000', GradientType=1)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
}

#u2991
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #000000 url("../../images/img_3370%20-%20copy.jpg") no-repeat center center;
	background-size: cover;
}

#u4801
{
	border-style: none;
	border-color: transparent;
	background-color: #DC6E22;
	position: relative;
}

#u2992,#u2975,#u2978,#u2981-4,#u2989,#u3559,#u4803,#u3575-4
{
	position: relative;
}

#u3575-4_img
{
	display: block;
	vertical-align: top;
}

